01 May 2013, 23:09
Generic-user-small

Michael Bianchi (9 posts)

Chapter 9

Now I am getting

rails generate scaffold cart

/foveal/home/mbianchi/.rvm/gems/ruby-1.9.3-p392/gems/activesupport-3.2.8/lib/active_support/dependencies.rb:251:in `require’: cannot load such file – openssl (LoadError)

suggestions?

FURTHER ACTIONS TRIED

rvm pkg install openssl

Beware, ‘rvm pkg …’ is deprecated, read about the new autolibs feature: ‘rvm help autolibs’.

Installing requirements for fedora, might require sudo password. Fetching openssl-1.0.1c.tar.gz to /foveal/home/mbianchi/.rvm/archives

  You must be logged in to comment